
lib = File.expand_path('lib', __dir__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'inspect_request/version'

Gem::Specification.new do |spec|
  spec.name          = 'inspect_request'
  spec.version       = InspectRequest::VERSION
  spec.authors       = ['Akhmad Fathonih']
  spec.email         = ['akhmadf@gmail.com']

  spec.summary       = 'Verify network traffic'
  spec.description   = 'Similar to mockserver, but simpler'
  spec.homepage      = 'http://google.com'
  spec.license       = 'MIT'

  spec.files = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = 'exe'
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ['lib']

  spec.add_dependency 'ritm', '~> 1.0.3'

  spec.add_development_dependency 'bundler', '~> 1.16'
  spec.add_development_dependency 'rake', '~> 10.0'
  spec.add_development_dependency 'rest-client', '~> 2.0', '>= 2.0.2'
  spec.add_development_dependency 'rspec', '~> 3.0'
end
